.highlight-box {
  padding: 15px;
  background: var(--color-white);
  box-shadow: 8px 18px 30px rgba(150 126 44 /25%);
  border-radius: 8px;
}

.highlight-box-container .highlight-box-wrapper .highlight-box h3 {
  font-size: 18px;
  color: var(--color-text-primary);
  font-family: var(--font-primary);
}

.highlight-box p {
  font-size: 14px;
  color:var(--color-text-secondary);
}

.highlight-box p strong,
.highlight-box li strong {
  font-size: 14px;
  font-weight: var(--font-weight-semibold);
  color:var(--color-text-primary);
}

.highlight-box ul,
.highlight-box ol {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  list-style: none;
}

.highlight-box ol {
  border-bottom: 1px solid var(--color-light-gray-21);
}

.highlight-box li {
  font-size: 14px;
}

.highlight-box-wrapper .highlight-box.block h3#exit-load{
  margin: 20px 0;
}

.section.highlight-box-container .highlight-box li {
  font-size: 14px;
  flex: 0 0 24%;
  max-width: 24%;
  margin-bottom: 15px;
}

.highlight-box-container h4#exit-load {
  margin-top: 30px;
}


@media (width >= 1024px) {
  .highlight-box ul {
    flex-direction: row;
    justify-content: flex-start;
   }
   
   .highlight-box ol {
    flex-direction: row;
    justify-content: space-between;
   }
  

  .highlight-box ul > li:not(:last-child) {
    padding-right: 4%;
    border-right: 1px solid var(--color-gray-27);
  }

  .highlight-box ul > li:not(:first-child) {
    padding-left: 4%;
  }

  .highlight-box-wrapper .highlight-box.block ul {
    flex-wrap: wrap;
   }
  
  .highlight-box-wrapper .highlight-box.block li {
    margin-bottom: 15px;
  }
  
  .highlight-box-wrapper .highlight-box.block ul > li:nth-child(5n){
    padding-left:0;
  }
  
}

@media (width <=768px) { 
  .section.highlight-box-container .highlight-box li {
    font-size: 14px;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .aif-page .section.highlight-box-container .highlight-box ul,
  .stock-page .section.highlight-box-container .highlight-box ul{
    flex-flow: row wrap;
  }

  .aif-page .section.highlight-box-container .highlight-box li,
  .stock-page .section.highlight-box-container .highlight-box li{
    flex: 0 0 48%;
    max-width: 48%;
  }


}